ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From RADEMAKERS Tanguy <tanguy.rademak...@swift.com>
Subject Re: Please : How can one install ant 1.6.0 under Eclipse 2.1 ?
Date Thu, 08 Jan 2004 16:27:10 GMT
Salut Fabien,

1) In Eclipse, under the "help" menu, select "Help Contents"
2) in the left hand (content) frame of the help page, expand the 
"workbench user guide" book.
3) under the "workbench user guide" book, expand the "concepts" chapter, 
then the "external tools" subchapter
4) click on the "ant support" topic. this loads ant support info in the 
right hand frame.
5) at the bottom of this is a link titled "Using a different version of 
Ant" which leads to a page with all the info you need. it's pretty simple.
Hint: Just remember that there isn't a "optional.jar" any more - you 
will need "ant.jar" and "ant-launcher.jar" as a minimum (along with 
tools.jar from java, but you shouldn't change that).

bonne chance,
/t


Mime
View raw message